package org.kde.qt;


/** Override these methods in subclasses of {@link QMotifStyle} to customise event handling behaviour */
public interface QMotifStyleEventHandling {
	void childEvent(QChildEvent arg1);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

